<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Taster sa zvezdicom</title>
  <id>urn:book:ad832e2b-c2f1-4555-9358-2904a0d01e38</id>
  <updated>2018-10-17T01:00:38Z</updated>
  <link href="./book_1685.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Taster sa zvezdicom" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../../Benoat%20Grul/Taster%20sa%20zvezdicom%20%281685%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Benoat%20Grul/Taster%20sa%20zvezdicom%20%281685%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Benoat%20Grul/Taster%20sa%20zvezdicom%20%281685%29/Taster%20sa%20zvezdicom%20-%20Benoat%20Grul.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="227 KB" />
  <author>
    <name>Benoat Grul</name>
    <uri>../authors_0/authors_871_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Da li smo tvorci sopstvene
          sudbine ili ipak postoji neko ko upravlja našom
          budućnošću?</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Dve žene,
          osamdesetogodišnja Alis i njena ćerka Marion,
          obe nezavisne, samosvesne i odlučne da odbrane sva
          ženska prava, uplešće se u životne
          niti koje nisu same isprele.</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Tako će Marion utehu za
          svoj neuspeli brak potražiti u strastvenoj ljubavi s
          jednim neobičnim čovekom, dok njena majka
          odlučuje da se suoči sa svojim godinama uz
          nemilosrdnu lucidnost i osvežavajući humor, u
          svetu u kome „ostariti predstavlja
          zločin".</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Kolika je cena lične
          slobode? Da li je bolje ići linijom manjeg otpora i
          pristajati na kompromise zarad prividne sreće ili se
          boriti za sebe po cenu da smo drugima uvek smešni?
          Taster sa zvezdicom je dirljiv i zabavan roman o nekoliko
          generacija žena koje ne odustaju od potrage za
          srećom.</span>
        </font>
      </div>
      <div style="font-family: 'MS Shell Dlg 2', sans-serif; font-size: 12px;">
        <br />
      </div>
    </div>
  </content>
  <link href="../authors_0/authors_871_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Benoat Grul" />
  <link href="http://www.goodreads.com/book/title/Taster%20sa%20zvezdicom" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Taster%20sa%20zvezdicom" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Taster%20sa%20zvezdicom%20Benoat%20Grul" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Taster%20sa%20zvezdicom&amp;field-author=Benoat%20Grul" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Benoat%20Grul" type="text/html" rel="related" title="Benoat Grul on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Benoat%20Grul" type="text/html" rel="related" title="Benoat Grul on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GrulBenoat" type="text/html" rel="related" title="Benoat Grul on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Benoat%20Grul" type="text/html" rel="related" title="Benoat Grul on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Benoat%20Grul" type="text/html" rel="related" title="Benoat Grul on ISFDB" target="_blank" />
</entry>
